Bug 116523 - RFE: use udev/D-BUS/HAL for 2.6.x kernels. not old fashioned hwbrowser....
RFE: use udev/D-BUS/HAL for 2.6.x kernels. not old fashioned hwbrowser....
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-22 12:28 EST by Dmitry Yusupov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 11:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry Yusupov 2004-02-22 12:28:47 EST
Description of problem:

2.6.x kernels was designed to have better hot-plug support,
better userspace interoperability, better desktop support.
I see udev & D-BUS already shipped with FC2T1, but I can't
find HAL included. Instead I see hwbrowser package... what
is that? Why 2.6.x based distribution includes old stuffs?
Comment 1 Brent Fox 2004-03-09 11:44:34 EST
hwbrowser is just a program to show the user the hardware that the
kudzu has detected on the system.  It has nothing to do with the kernel.

Note You need to log in before you can comment on or make changes to this bug.